System operational
Scheduled Maintenance
EasyApache v4 upgrade - Servers 8 & 9

As communicated to customers, we will be converting Servers 8 and 9 to EasyApache v4 which enables the ability to select the version of PHP available on your site(s). This upgrade will commence at 20:00 on the 9th August and will be completed in under an hour.

Please ensure that any scripts on your website are fully up to date before this date.

Past Incidents

Sunday 24th June 2018

No incidents reported

Saturday 23rd June 2018

No incidents reported

Friday 22nd June 2018

No incidents reported

Thursday 21st June 2018

No incidents reported

Wednesday 20th June 2018

No incidents reported

Tuesday 19th June 2018

No incidents reported

Monday 18th June 2018

No incidents reported